Bug 112778 - Add atech 9-in-1 card reader to SCSI whitelist
Summary: Add atech 9-in-1 card reader to SCSI whitelist
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-31 17:39 UTC by Matthew Mastracci
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:54:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Mastracci 2003-12-31 17:39:45 UTC
The atech 9-in-1 card reader should be added to the multi-lun
whitelist.  Here is the /proc/scsi/scsi info:

Attached devices:
Host: scsi0 Channel: 00 Id: 00 Lun: 00
  Vendor: AFT PRO  Model: -IX CF           Rev: 0.0>
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 00 Lun: 01
  Vendor: AFT PRO  Model: -IX SD           Rev: 0.0>
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 00 Lun: 02
  Vendor: AFT PRO  Model: -IX SM/XD        Rev: 0.0>
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi0 Channel: 00 Id: 00 Lun: 03
  Vendor: AFT PRO  Model: -IX MS           Rev: 0.0>
  Type:   Direct-Access                    ANSI SCSI revision: 02

Comment 1 David Lawrence 2004-09-29 19:54:45 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.